"use strict";
/* A variery of pottery in a variety of conditions */
var Deco_Pottery = function(pot,condition){

	this.frame = (pot<<2)+condition;
}

Deco_Pottery.prototype = new Decoration(
	new TileSheet(
		4, 4, 2, 1, 
		SDS_Load_Image("art/sheets/decoration/broken_pottery.png")
	),
	"Pottery");